Subject: RE: Oneok - Cargray OBA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Dec 2001 13:52:19 -0800 (PST)

After talking with Robert, we have an Accounts Receivable issue with Oneok for approx. $99,000.
	Rick and Robert have tried to resolve this issue with Oneok, Kinder Morgan and NNG.  We might
	want to consider that this has to be resolved before we agree to an OBA at the point.  

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Monday, December 31, 2001 2:35 PM
To:	Mercaldo, Vernon; Miller, Kent; Brostad, Karen; Williams, Jo; Fowler, Bill
Cc:	January, Steve; Buchanan, John; Kowalke, Terry; Benningfield, Robert; Darveaux, Mary
Subject:	Oneok - Cargray OBA

	Delaine Kurth with Oneok called today and wanted an OBA at the (Skellytown) Cargray
	Plant (POI 8442) effective 1/1/2002.  

	After talking with Vernon, I told her that we would draft an OBA on Wednesday with Month
	to Month cash out language in it.  She said to send her the contract and she will run the
	traps.  She was not excited about the monthly cash out requirement. I told her if we could
	come to agreement we would make it effective 1/1/2002.  If we could not come to agreement,
	we would continue the same methodology as we have today, which is Oneok picks one of the
	transportation contracts at the Cargray tailgate to take any variances.

	Karen, per our conversation, please draft an OBA to send to Oneok.  

	If anyone has any other thoughts or comments on preparing this OBA, please let Karen or
	I know.  

	Thanks. Lynn